# Log_Record.cpp File Reference

`#include "ace/Log_Record.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/streams.h"`

Include dependency graph for Log_Record.cpp:

## Namespaces

namespace | ACE_BEGIN_VERSIONED_NAMESPACE_DECL

## Variables

ACE_TCHAR const * | ace_priority_names []

## Variable Documentation

ACE_TCHAR const* ACE_BEGIN_VERSIONED_NAMESPACE_DECL::ace_priority_names[]